*
{
    margin:0;
    padding:0;
}
#loader-bg
{
    position:fixed;
    z-index:999999;
    background:#fff;
    width:100%;
    height:100%;
}
.loader 
{
    border:0 solid transparent;
    position:fixed;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
.loader h4
{
    font-size:25px;
    font-weight:bold;
    color:#1aa28b;
}
.loader i 
{
    position:fixed;
    top:160%;
    left:40%;
    transform:translate(-50%,-50%);
    font-size:50px;
    color:#e31a1a;
    animation:loader 1s linear infinite;
}
@keyframes loader
{
    0%
    {
        transform:scale(0);
        opacity:0;
    }
    50%
    {
        opacity:1;
    }
    100%
    {
        transform:scale(1.4);
    }
}
.header
{
    width:100%;
    height:auto;
    background-color:#2ECCB2;
}
.header .time-info
{
    width:100%;
}
.header .time-info li
{
    font-family:sans-serif;
    font-size:14px;
    font-weight:600;
    list-style:none;
    display:inline-block;
    color:#fff;
    padding:10px 10px;
}
.header .social-info
{
    margin-left:180px;
}
.header .social-info li
{
    list-style:none;
    display:inline-block;
    font-size:14px;
    padding:10px 10px;
}
.header .social-info li a
{
    color:#ccc;
}
.header .social-info li a:hover
{
    transition:all 1s;
    color:#2ECCB2;
}
.header .time-info .fa
{
    color:#fff;
}
.inner-header 
{
    width:100%;
    height:auto;
}
.inner-header .logo 
{
    width:120%;
    height:auto;
    float:left;
}
.inner-header .logo img
{
    width:80px;
    height:80px;
}
.inner-header .logo span
{
    font-family:sans-serif;
    font-size:18px;
    font-weight:600;
    color:#2ECCB2;
}
.inner-header .our-info
{
    width:100%;
    height:auto;
    float:right;
    padding-left:180px;
}
.inner-header .our-info .contact-icon
{
    position:relative;
    display:inline-block;
    padding-left:60px;
    margin-right:20px;
    margin-top:20px;
}
.inner-header .our-info .contact-icon:last-child
{
    padding-right:0;
    margin-right:0;
    border-right:0;
}
.inner-header .our-info .contact-icon i
{
    position:absolute;
    content:"";
    text-align:center;
    font-size:16px;
    left:0;
    top:0;
    width:40px;
    height:40px;
    border:1px solid #2ECCB2;
    border-radius:50%;
    line-height:40px;
    color:#2ECCB2;
}
.inner-header .our-info .contact-icon h4
{
    font-family:sans-serif;
    font-size:16px;
    font-weight:600;
    color:#666;
    display:block;
    margin-top:5px;
}
.inner-header .our-info .contact-icon span
{
    color: #666;
    font-weight: 400;
    display: block;
    margin-top: 5px;
    font-size: 14px;
}
.navbar.navbar-expand-lg.navbar-dark.bg-dark
{
    background-color:#2ECCB2!important;
}
.navbar .navbar-nav a 
{
    color:#fff!important;
    padding: 10px 50px;
    margin-left:20px;
    font-family:sans-serif;
    font-size:16px;
    font-weight:400;
    transition:all 0.4s ease;
}
.navbar .navbar-nav a:hover 
{
    background-color:#14917d;
    display:block;
}
.navbar .btn 
{
    border:1px solid #2ECCB2;
    color:#fff;
}
.navbar .btn:hover 
{
    background-color:#2ECCB2;
}
#slider .carousel-inner::before 
{
    position:absolute;
    content:" ";
    width:100%;
    height:400px;
    background-color:#000;
    z-index:1;
    opacity:0.4;
}
#slider .carousel-item img 
{
    width:100%;
    height:400px;
}
.carousel-item h2
{
    font-size:40px;
}
.carousel-item h2::first-letter
{
    font-size:50px;
    color:#2ECCB2;
}
.working-hour-section 
{
    width:90%;
    height:300px;
    margin:20px auto;
    background-color:#2ECCB2;
    border-radius:10px;
}
.working-hour-section .details 
{
    margin:20px 90px;
    color:#fff;
}
.working-hour-section .details .call-icon
{
    margin-bottom:15px;
}
.working-hour-section .details .call-icon i
{
    font-size:20px;
}
.working-hour-section .details .call-appointment-heading
{
    margin-bottom:15px;
}
.working-hour-section .details .phone-number
{
    margin-bottom:15px;
}
.working-hour-section .details .phone-number a
{
    text-decoration:none;
    color:#fff;
}
.working-hour-section .details .working-icon,.working-heading,.working-hour
{
    margin-bottom:15px;
}
.working-hour-section .details .working-icon i
{
    font-size:20px;
}
.working-hour-section .working-hour span
{
   display:inline-block;
   margin:8px;
   border-bottom:1px solid #fff;
}
.service-heading h4,.about-heading h4,.faq-heading h4,.blog-heading h4,.recent-pictures-heading h4
{
    font-family:sans-serif;
    font-weight:600;
    font-size:28px;
    text-align:center;
}
.service-heading h4 span,.about-heading h4 span,.faq-heading h4 span,.blog-heading h4 span, .recent-pictures-heading h4 span
{
    color:#2ECCB2;
}
.service-heading h4::after,.about-heading h4::after,.faq-heading h4::after,.blog-heading h4::after,.recent-pictures-heading h4::after
{
    position:absolute;
    content:" ";
    width:90px;
    height:4px;
    background:#2ECCB2;
    top:110%;
    left:50%;
    transform:translate(-50%,-50%);
}
.owl-prev
{
    left:-30px;
}
.owl-next
{
    right:-30px;
}
.owl-prev,.owl-next 
{
    position:absolute;
    top:30%;
}
#service-carousel .owl-prev span,#service-carousel .owl-next span
{
    font-size:60px;
    color:#2ECCB2;
}
.owl-theme .owl-nav[class*="owl-"]:hover
{
    background-color:transparent;
}
.service-slider .card-body 
{
    background-color:#2ECCB2!important;
}
.about-section .about-button:hover a 
{
    background:none!important;
    border:1px solid #2ECCB2;
    color:#2ECCB2!important;
    transition:all 0.4s ease;
}
.about-section .about-list li i
{
    font-size:16px;
    color:#2ECCB2;
}
#client-slider .owl-prev span,#client-slider .owl-next span
{
    font-size:60px;
    color:#fff;
}
#client-slider .owl-prev,#client-slider .owl-next
{
    top:35%;
}
.clients 
{
    background:#fff;
    text-align:center;
    padding:20px 20px 20px;
    position:relative;
    max-width: 400px;
    height: 300px;
    margin:0px 15px 100px;
    margin-top:150px;
}
.clients::before,.clients::after 
{
    position:absolute;
    content:" ";
    border-bottom:40px solid #fff;
    border-right:125px solid transparent;
    top:-40px;
    left:0;
}
.clients::after
{
    border-right:none;
    border-left:125px solid transparent;
    left:auto;
    right:0;
}
.clients .icon 
{
    display:inline-block;
    font-size:50px;
    color:#12a089;
    margin-bottom:20px;
    opacity:0.7;
}
.clients .client-description 
{
    font-size:16px;
    color:#777;
    text-align:justify;
    margin-bottom:30px;
    opacity:0.8;
    letter-spacing:-1px;
}
.clients .client-content
{
    position:absolute;
    width:100%;
    right:10px;
    bottom:320px;
}
.clients .client-img 
{
    position:relative;
    display:inline-block;
    border:6px solid #fff;
    border-radius:50%;
    box-shadow:0 0 2px 2px #f4770b;
    overflow:hidden;
    z-index:1;
}
.clients .client-img img
{
    width:80px;
    height:80px;
}
.clients .client-title
{
    font-size:15px;
    font-weight:bold;
    color:#fff;
    text-transform:capitalize;
    margin:0 0 5px 0;
}
.card .card-header 
{
    background-color:#2ECCB2!important;
    border:none!important;
    padding:0;
    margin-bottom:20px;
}
.card 
{
    box-shadow:0 2px 5px 0 rgba(110,130,208,.8);
    border:1px solid #fff;
}
.btn-link
{
    width:100%;
    height:60px;
    color:#000!important;
    font-weight:bold!important;
    text-align:left!important;
    text-decoration:none!important;
}
.btn-link::after 
{
    position:absolute;
    content:'\2212';
    width:35px;
    font-size:25px;
    text-align:center;
    border-radius:5px;
    top:11px;
    right:15px;
    background:#fff;
}
.btn-link::before 
{
    position:absolute;
    content:" ";
    width:25px;
    height:25px;
    background:#2ECCB2;
    top:46px;
    left:30px;
    transform:rotate(45deg);
    z-index:1;
}
.blog-section .card-body 
{
    background:none!important;
}
.blog-section .blog-box a 
{
    margin-left:170px;
}
.blog-section .blog-box .btn 
{
    background:none!important;
    border:1px solid #2ECCB2;
    color:#2ECCB2;
}
.blog-section .blog-box .btn:hover 
{
    background-color:#2ECCB2!important;
    color:#fff;
}
.blog-section .blog-box .card
{
    overflow:hidden;
}
.blog-section .blog-box .card:hover img
{
    transition:all 0.4s ease;
    transform:scale(1.1);
}
.faq-section .post-description 
{
    margin:20px;
}
.faq-section .btn.btn-outline-primary 
{
    border:1px solid #2ECCB2;
    color:#2ECCB2;
}
.faq-section .btn.btn-outline-primary:hover 
{
    background-color:#2ECCB2;
    color:#fff;
}
.btn-link.collapsed::after
{
    content:'\002B'
}
.card-body 
{
    background-color:#12a089;
}
.contact-form h4
{
    text-align:center;
}
.contact-form
{
    width:100%;
    background-color:#2ECCB2;
}
.contact-form .contact-info label
{
    color:#fff;
    font-weight:600;
}
.contact-form .contact-heading h4
{
    font-family:sans-serif;
    font-size:30px;
    font-weight:600;
    color:#fff;
    text-align:center;
    padding:4px 0px;
}
.contact-form .our-address p
{
    font-family:sans-serif;
    font-size:16px;
    font-weight:400;
    color:#fff;
    text-indent:50px;
    padding-top:20px;
    text-align:center;
}
.contact-form .btn 
{
    background:none;
    border:1px solid #fff;
}
.contact-form .btn:hover
{
    background-color:#2ECCB2;
}
/*Footer Section*/
#footer 
{
    background-color:#010152;
    padding:20px 0px;
}
#footer .footer-top 
{
    width:100%;
    padding:10px 0px;
}
#footer .footer-top h4
{
    font-family:sans-serif;
    font-weight:600;
    color:#ccc;
    border-left:4px solid #2ECCB2;
    padding-left:4px;
}
#footer .footer-top p
{
    color:#ccc;
}
#footer .footer-top .link ul
{
    list-style:none;
}
#footer .footer-top .link ul li a
{
    display:block;
    padding:4px 0px;
    color:#ccc;
    border-bottom:1px solid #fff;
}
#footer .footer-top .follow-us
{
    width:100%;
}
#footer .footer-top .follow-us ul
{
    list-style:none;
}
#footer .footer-top .follow-us ul li
{
    display:inline-block;
    padding:4px 10px;
    overflow:hidden;
    transition:all 0.4s ease;
}
#footer .footer-top .follow-us ul li:hover 
{
    transform:scale(1.4);
}
#footer .footer-top .follow-us ul li a
{
    color:#ccc;
}
#footer .footer-top .follow-us .fa-facebook-f
{
    background-color:#3b5998;
    width:30px;
    height:30px;
    text-align:center;
    line-height:30px;
    border-radius:4px;
}
#footer .footer-top .follow-us .fa-twitter
{
    background-color:#00ACEE;
    width:30px;
    height:30px;
    text-align:center;
    line-height:30px;
    border-radius:4px;
}
#footer .footer-top .follow-us .fa-google-plus-g
{
    background-color:#CC3333;
    width:30px;
    height:30px;
    text-align:center;
    line-height:30px;
    border-radius:4px;
}
#footer .footer-top .follow-us .fa-linkedin-in
{
    background-color:#0077B5;
    width:30px;
    height:30px;
    text-align:center;
    line-height:30px;
    border-radius:4px;
}
#footer .footer-top .follow-us .fa-instagram
{
    background-color:#833AB4;
    width:30px;
    height:30px;
    text-align:center;
    line-height:30px;
    border-radius:4px;
}
#footer .footer-top .follow-us .fa-whatsapp
{
    background-color:#29c362;
    width:30px;
    height:30px;
    text-align:center;
    line-height:30px;
    border-radius:4px;
}
#footer .footer-top .subscribe
{
    width:100%;
    padding-right:20px;
}
#footer .footer-top .subscribe input[type="email"]
{
    width:100%;
    padding:4px;
}
#footer .footer-top .subscribe input[type="submit"]
{
    margin-top:4px;
    background-color:#2ECCB2;
    color:#fff;
}
.copyright-text
{
    width:100%;
    padding-top:10px;
    text-align:center;
    color:#fff;
}
.scroll-up a i
{
    position:fixed;
    content:" ";
    display:block;
    top:80%;
    left:96%;
    transform:translate(-50%,-50%);
    font-size:40px;
    color:#777;
    z-index:999;
    animation:animate 0.8s ease infinite;
    transition:all 0.4s ease;
}
@keyframes animate
{
   from 
    {
        margin-top:0px;
    }
    to 
    {
        margin-top:20px;
    }
}

/* Responsive */

@media(max-width:768px)
{
    .working-hour-section 
    {
        width:90%;
        height:auto;
    }
    .navbar-toggler
    {
        border:1px solid #fff!important;
        font-size:16px;
    }
    .navbar-toggler-icon 
    {
        color:#fff!important;
    }
    .inner-header .logo 
    {
        width:100%;
    }
    #slider h2
    {
        font-family:sans-serif;
        font-size:20px;
    }
    #slider p
    {
        font-family:sans-serif;
        font-size:14px!important;
    }
    #service-carousel .owl-prev span,#service-carousel .owl-next span
    {
        display:none!important;
    }
    #client-slider .owl-prev span,#client-slider .owl-next span
    {
        display:none!important;
    }
    .text-center
    {
        margin-top:30px;
    }
    .blog-section .blog-box 
    {
        margin-top:10px;
    }
    .blog-section .blog-box a 
    {
        margin:0;
    }
}
.recent-pictures .recent-picture 
{
    padding-bottom:10px;    
}
.chat-float
{ 
    position:fixed; 
    width:60px; 
    height:60px; 
    bottom:30px; 
    right:25px; 
    background-color:#25d366; 
    color:#FFF; 
    border-radius:50px; 
    text-align:center; 
    font-size:30px; 
    box-shadow: 2px 2px 3px #999; 
    z-index:100; 
}
.chat-float:hover{
      color: #25d366;
      background-color: #fff;
}
.my-float
{ 
    margin-top:16px; 
}
